.newsfeed 				{ font-size: 12px; border-style: solid; border-width: 0px; border-bottom-width: 1px; border-color: #e4e8eb; padding: 0px; padding-top: 10px; padding-bottom: 10px; }.newsfeed .profile		{ width: 60px; height: 60px; border-style: solid; border-width: 1px; border-color: #e4e8eb; }
.newsfeed .icon			{ width: 40px; height: 40px; }
.newsfeed .news			{ margin-left: 20px; margin-right: 20px; }
.newsfeed .user			{ font-weight: bold; color: #264967; padding: 0px; padding-right: 5px; }
.newsfeed a.sujet		{ color: #000000; font-style: italic; text-decoration: none; padding: 0px; padding-left: 5px; padding-right: 5px; }
.newsfeed a.sujet:hover	{ color: #000000; font-style: italic; text-decoration: none; }
.newsfeed .bot 			{ font-size: 10px; color: #999999; margin-left: 20px; margin-right: 20px; margin-top: 10px; }
.newsfeed .bot a		{ font-weight: bold; color: #264967; text-decoration: none; padding: 0px; padding-left: 5px; padding-right: 5px; }
.newsfeed .bot a:hover	{ font-weight: bold; color: #264967; text-decoration: none; }
.newsfeed .commentaire 	{ background-color: #d7ddeb; padding: 5px; padding-left: 35px; padding-top: 15px; color: #2c5575; background-image: url(../../IMAGES/DESIGN/lguillemet.png); background-repeat: no-repeat; background-position: 5px 5px; }
.newsfeed .pic	 		{ width: 10px; height: 16px; background-image: url(../../IMAGES/DESIGN/icons.png); margin: 0px; margin-left: 20px; background-position: -47px -78px; }
.newsfeed .fichier	 	{ margin-left: 10px; border-style: dashed; border-width: 1px; float: left; width: 125px; text-align: center; padding-top: 10px; padding-bottom: 10px; }
.newsfeed .fichier:hover{ cursor: pointer; }	 	
.newsfeed .filename		{ font-size: 10px; }
.newsfeed .fico			{ width: 36px; height: 36px; margin: auto; }
.newsfeed .user2		{ font-weight: bold; padding: 0px; padding-left: 5px; padding-right: 5px; }
.newsfeed .lien			{ padding: 0px; padding-left: 5px; }
.newsfeed .guillemet	{ float: right; background-image: url(../../IMAGES/DESIGN/rguillemet.png); width: 20px; height: 14px; }

